Bug 7994 - JavaScript Error: f.product has no properties.
JavaScript Error: f.product has no properties.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-25 15:48 EST by petr
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 18:54:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petr 1999-12-25 15:48:51 EST
There is probably some problem with Javascript. My NC4.61 shows:

JavaScript Error:
http://bugzilla.redhat.com/bugzilla/query.cgi, line 2590:

f.product has no properties.

JavaScript Error:
http://bugzilla.redhat.com/bugzilla/query.cgi?Bugzilla_login=petr%40ryston.
cz&Bugzilla_password=xxxxxx&GoAheadAndLogIn=1&GoAheadAndLogIn=Login,
line 2589:

f.product has no properties.

BTW, I see that login name and password is sent in cleartext by GET
request, it is the least safe way.
Comment 1 Stephen John Smoogen 2003-01-23 18:54:45 EST
I am unable to duplicate this with the current version of bugzilla running on
the machine. I may be missing something so if it still exists, please open a new
bug.


Note You need to log in before you can comment on or make changes to this bug.